Take the 2-minute tour ×
Server Fault is a question and answer site for system and network administrators. It's 100% free, no registration required.

I'm setting up a Dell PowerEdge 2950 for a small business, and I've just spent a while with Dell OpenManage Server Administrator 6.2, trying to clear the installation process of errors before I execute it. Right now I'm getting the following warning from the installer.

The installer has detected that the HTTPS listener is not configured for Windows Remote Management. You can either configure the HTTPS listener before installing Remote Enablement, or install Remote Enablement now by selecting the "Custom" installation screen and configure the HTTPS listener later. See the "Remote Enablement Requirements" section in the "Dell OpenManage Installation and Security User's Guide" for information on configuring the HTTPS listener. Note: Remote Enablement is required to manage this system from a remote Server Administrator Web Server and is applicable only for those systems that support Server Instrumentation. Click here to configure HTTPs Listener for Windows Remote Management.

The italicized line is a link, which executes...something...via cmd, and doesn't seem to help the problem. Not knowing exactly what to do here, I consulted the documentation. I read through the Setup and Administration section of the User's Guide, but all that it contained was a weird primer on role-based security and some SNMP stuff. The next section skips installation entirely and moved on to features of the suite.

Thinking myself crazy, I consulted the readme, which told me that for installation I should consult the "Dell OpenManage Installation and Security Version 6.2 User's Guide" which not only doesn't exist in the documentation, but also not in all of google?

Soo yeah, if anyone is familiar with this problem, drop me some knowledge!

share|improve this question
    
For future reference, all OpenManage documentation dating back to very early versions is located here: support.dell.com/support/edocs/software/smsom –  Peter Tsai Jan 27 '11 at 21:45

3 Answers 3

For anyone else receiving this error, I have encountered it multiple times now setting up new servers and have been able to consistently resolve it by completing computer certificate enrollment for the server with my ADCS server. This is assuming your server is a part of AD. Essentially, it appears the "configure HTTPS listener" button in the installer doesn't work until it has a certificate to configure using, and the computer certificate provides that. So, do the following:

(This was done using Windows Server 2008 R2. YMMV)

  1. Join AD and reboot
  2. Open "mmc.exe"
  3. Add the "Certificates" snap-in for "Local Computer"
  4. Select "Certificates" --> "Personal"
  5. Click "More Actions", "All Tasks", "Request New Certificate"
  6. Complete certificate enrollment.
  7. Rescan dependencies in the OMSA installer.

Hope this helps someone else!

share|improve this answer

It took a little digging but it is there.

http://support.dell.com/support/edocs/software/smsom/6.2/en/omsa_ig/html/instwin.htm#wp1056417

note, make sure to remove the <> for hostname so it is "hostname" and also remove any spaces in the thumbprint winrm create winrm/config/Listener?Address=*+Transport=HTTPS @{Hostname="YOURHOSTNAME";CertificateThumbprint="fae06364c9d636d5f4840734a370a78ee61d5cb0"}

share|improve this answer

I ran into this same issue installing Version 7.4 OpenManage Server Administrator on my Poweredge R420, 2 servers were sucessfull and the third failed. I tried joining the AD with no resolution. I followed the link in the second answer and did not find anything related to this issue, but I did find a link to download Version 7.3, http://www.dell.com/support/home/us/en/04/product-support/product/poweredge-r420/manuals#./manuals?&_suid=1425499950945008360695868397705

With this version when I clicked the 'Click here to enable....' link it was successful. I did get a warning on the second prereq scan telling me: 'The installer has detected correct version of Windows Remote Management. Use the "Custom" installation later during the installation to select this feature. Note: Remote Enablement is required to manage this system from a remote Server Administrator Web Server and is applicable only for those systems that support Server Instrumentation.', which I did without an issue. I then installed version 7.4, got the same warning, but was able to install. Hope this helps someone else.

share|improve this answer

protected by Michael Hampton Mar 21 at 15:07

Thank you for your interest in this question. Because it has attracted low-quality answers, posting an answer now requires 10 reputation on this site.

Would you like to answer one of these unanswered questions instead?

Not the answer you're looking for? Browse other questions tagged or ask your own question.